EN | ID
Opencart

Hi all,

  • If you using Opencart 1.5.6.4 and VT-Web, please download the plugin from here
  • If you using Opencart 2.0 and VT-Web, please download the plugin from here
  • If you using Opencart 2.0 and SNAP, please download the plugin from here. It tested with Opencart 2.0, 2.1, 2.2

For technical documentation of Opencart 1.5.6.4 and VT-Web, please refer to this.
For technical documentation of Opencart 2.0 and VT-Web, please refer to this.
For technical documentation of Opencart 2.0 and SNAP, please refer to this.

 

 

 

Was this article helpful?
0 out of 0 found this helpful
Can't find your answer? How about looking at our Tech Docs? LEARN MORE